Problème PROKKA

Bonjour,
Merci pour l'installation de PROKKA car je voulais aussi le tester.
Je rencontre néanmoins une erreur lors du lancement de l'outil, il semblerait que l'exécutable tbl2asn soit trop ancien:

[tbl2asn] This copy of tbl2asn is more than a year old. Please download the current version.
[11:59:06] Could not run command: tbl2asn -V b -a r10k -l paired-ends -M n -N 1 -y 'Annotated using prokka 1.13.7 from https://github.com/tseemann/prokka' -Z outdir/prokka.err -i outdir/prokka.fsa 2> /dev/null

Pourriez-vous regarder SVP?
Merci

@Alba
Il semble en effet y avoir un soucis avec tbl2asn : https://github.com/tseemann/prokka/issues/511

Est-ce que tu utilises bien la dernière version
module load prokka/1.14.6

Je vois une référence à Annotated using prokka 1.13.7 dans la sortie d'erreur !?

Bonjour,

En effet il semblerait que ce soit Prokka 1.13.7 qui soit utilisée; précision importante que j'ai oublié de mentionner, j'utilise Prokka via usegalaxy.fr, je n'ai donc pas le choix de la version.
J'ai fait le raccourci un peu rapide qu'il y avait un lien entre l'installation que tu viens de faire et l'outil dispo sous Galaxy, je viens de voir qu'il y avait une catégorie du forum dédiée, peut-être peux-tu y déplacer mon problème?

Merci

Done

Il y a une nouvelle version du wrapper Prokka pour Galaxy : 1.14.5+galaxy0.
Nous allons l'installer

Entendu, merci, je testerai à nouveau après et ferai un retour.

La dernière version de prokka est disponible sur usegalaxy.fr :
**Prokka** Prokaryotic genome annotation (Galaxy Version 1.14.5+galaxy0)

1 J'aime

Bonjour,

Merci beaucoup; j'ai relancé le traitement sur mon génome bactérien avec la dernière version de l'outil, tout semble s'être bien passé.

Bonne fin de journée

1 J'aime